port=50000
addtype_cgi=internal/cgi
realm=Abills
logfile=/usr/local/abills/miniserv/var/miniserv.log
errorlog=/usr/local/abills/miniserv/var/miniserv.error
pidfile=/usr/local/abills/miniserv/var/miniserv.pid
logtime=168
ppath=
ssl=1
env_WEBMIN_CONFIG=/usr/local/webmin/etc
env_WEBMIN_VAR=/usr/local/abills/miniserv/var
atboot=1
logout=/usr/local/webmin/etc/logout-flag
listen=50000
denyfile=\.pl$
log=1
blockhost_failures=5
blockhost_time=60
syslog=1
session=1
userfile=/usr/local/abills/miniserv/miniserv.users
keyfile=/usr/local/abills/miniserv/miniserv.pem
passwd_file=/etc/master.passwd
passwd_uindex=0
passwd_pindex=1
root=/usr/local/abills/cgi-bin
mimetypes=/usr/local/abills/miniserv/mime.types
passwd_mode=1
